## alarmd-sdk-settings 5.0

=== debian/changelog ===
alarmd-sdk-settings (5.0) fremantle; urgency=low

  * A kludge to change the alarmd dbus settings

 -- Maemo <integration@maemo.org>  Tue, 01 Sep 2009 17:44:38 +0300
