=== debian/control ===
Source: alarmd-sdk-settings
Section: misc
Priority: extra
Standards-Version: 3.7.2
Maintainer: Maemo Integration <integration@maemo.org>

Package: alarmd-sdk-settings
Depends: alarmd
Architecture: any
Description: A kludge to change the alarmd dbus settings.
